/* Layout *************************************************************************************************************/
@media all and (min-width: 768px) {
	.page-main {
		/*width: 100%;*/
		max-width: calc(var(--layout-full-bleed) + (2 * var(--gutter-x)));
		/*margin-left: auto;*/
		/*margin-right: auto;*/
		/*padding-left: var(--gutter-x);*/
		/*padding-right: var(--gutter-x);*/
	}
	.columns {
		display: block;
	}
	
	/* Two Columns Left */
	.page-layout-2columns-left .page-main {
		max-width: calc(var(--layout-full-bleed) + (2 * var(--gutter-x)));
		padding-left: var(--gutter-x);
		padding-right: var(--gutter-x);
	}
	.page-layout-2columns-left .columns {
		display: grid;
		/*grid-template-columns: 354px minmax(auto, 1fr);*/
		grid-template-columns: 354px calc(100% - 354px - 32px);
		grid-gap: 0 32px;
	}
	.page-layout-2columns-left .columns .column {
		grid-column-start: 2;
	}
	.page-layout-2columns-left .columns .sidebar {
		grid-column-start: 1;
		grid-row-start: 1;
	}
	.account.page-layout-2columns-left .columns {
		display: grid;
		/*grid-template-columns: 288px minmax(auto, 1fr);*/
		grid-template-columns: 288px calc(100% - 288px - 32px);
		grid-gap: 0 32px;
	}
	
	/* Two Columns Right */
	.page-layout-2columns-right .page-main {
		max-width: calc(var(--layout-full-bleed) + (2 * var(--gutter-x)));
		padding-left: var(--gutter-x);
		padding-right: var(--gutter-x);
	}
	.page-layout-2columns-right .columns {
		display: grid;
		/*grid-template-columns: 354px minmax(auto, 1fr);*/
		grid-template-columns: 354px calc(100% - 354px - 32px);
		grid-gap: 0 32px;
	}
	.page-layout-2columns-right .columns .column {
		grid-column-start: 2;
	}
	.page-layout-2columns-right .columns .sidebar {
		grid-column-start: 1;
		grid-row-start: 1;
	}
	
	/* Three Columns */
	.page-layout-3columns .columns {
		display: grid;
		/*grid-template-columns: minmax(auto, 1fr) minmax(auto, 310px);*/
		grid-template-columns: calc(100% - 260px - 32px) minmax(auto, 260px);
		grid-gap: 0 32px;
	}
	.page-layout-3columns .columns .column {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
	}
	.page-layout-3columns .columns .sidebar-additional {
		display: inline-grid;
		grid-auto-rows: min-content;
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
		display: none;
	}
	.page-layout-3columns .columns .sidebar-main {
		display: inline-grid;
		grid-auto-rows: min-content;
		grid-column-start: 2;
		grid-column-end: 3;
		grid-row-start: 1;
		grid-row-end: 2;
		position: sticky;
		top: 60px;
	}
}
@media all and (min-width: 1024px) {
	.page-layout-3columns .columns {
		/*grid-template-columns: minmax(auto, 1fr) minmax(auto, 310px);*/
		grid-template-columns: calc(100% - 310px - 32px) minmax(auto, 310px);
	}
	.page-layout-3columns .columns .column {
		grid-column-start: 1;
		grid-row-start: 1;
		grid-row-end: 2;
	}
	.page-layout-3columns .columns .sidebar-additional {
		display: none;
	}
	.page-layout-3columns .columns .sidebar-main {
		grid-column-start: 2;
		grid-row-start: 1;
	}
}
@media all and (min-width: 1200px) {
	.page-layout-3columns .columns {
		display: grid;
		/*grid-template-columns: 354px minmax(auto, 1fr) 310px;*/
		grid-template-columns: 354px calc(100% - 664px - 64px) 310px;
		grid-gap: 0 32px;
	}
	.page-layout-3columns .columns .column {
		grid-column-start: 2;
	}
	.page-layout-3columns .columns .sidebar-main {
		grid-column-start: 3;
		grid-row-start: 1;
	}
	.page-layout-3columns .columns .sidebar-additional {
		grid-column-start: 1;
		grid-row-start: 1;
		display: inline-grid;
	}
}
/* END Layout *********************************************************************************************************/


/* Header *************************************************************************************************************/
@media all and (min-width: 768px) {
	.page-header .minicart-wrapper {padding: 0;margin-right: 10px;}
}
@media all and (min-width: 981px) {
	.sub-menu .navbar li a.add-cart-link {display: inline-block;margin: 17px 19px;padding: 7px 19px;}
	.sub-menu .navbar li a.add-cart-link:hover {color: var(--btn-pc-h);background: var(--btn-pbgc-h);border: 1px solid var(--btn-primary-border-color-hover);}
	
	.catalog-product-view .sub-menu .add-cart-link.free-download,
	.catalog-product-view .sub-menu .add-cart-link.add-to-cart {display: none;}
	
	.sub-menu .add-cart-link.free-download:before {content: "";width: 18px;height: 15px;background: url(../../images/download.svg) no-repeat 0 0;margin-right: 5px;display: inline-block;}
	.sub-menu .add-cart-link.free-download.loading:before {background: url(../../images/loading.svg) no-repeat 0 0;vertical-align: middle;}
	.sub-menu .add-cart-link.add-to-cart:before {content: "";width: 17px;height: 15px;background: url(../../images/shopping-cart.svg) no-repeat 0 0;margin-right: 5px;display: inline-block;vertical-align: -1px;}
	.sub-menu .add-cart-link.loading:before {background: url(../../images/loading.svg) no-repeat 0 0;}
}
@media all and (min-width: 1024px) {
	/* Toggle */
	.top-nav-btn {display: none;}
	
	/* Menu */
	.page-header .navigation {order: unset;display: block;}
	.page-header .menu {display: block;box-shadow: none;margin: 0;text-align: left;position: relative !important;z-index: 3;}
	.page-header .navigation-menu {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
	.page-header .navigation-menu li.nav-my-account {display: none;}
	.page-header .navigation-menu a {display: inline-block;font-size: 16px;line-height: 20px;font-weight: 600;text-decoration: none;color: var(--nav-c);background: var(--nav-bgc);margin: 0;}
	.page-header .navigation-menu a:hover {background: var(--nav-bgc-h);color: var(--nav-c-h);}
	.page-header .navigation-menu a span {display: inline-block;line-height: 20px;}
	.navigation .level0 > .level-top {position: relative;padding: 30px 10px;transition: none;}
	.navigation .level0.parent > .level-top {padding-right: 30px;}
	.navigation .level0.parent > .level-top > .ui-menu-icon {line-height: 86px;right: 5px;height: 80px;margin: 0;text-indent: 0;}
	.navigation .level0.parent > .level-top > .ui-menu-icon svg {width: 16px;height: 16px;}
	.navigation .level0.parent > .level-top > .ui-menu-icon:after {width: 12px;height: 12px;background: url(../../images/chevron-down.svg) no-repeat center center;background-size: 12px;}
	.navigation .level0.category-item.active > .level-top > .ui-menu-icon:after {background: url(../../images/chevron-up.svg) no-repeat center center;background-size: 12px;}
	
	.navigation .level0 .submenu {background: var(--nav-sub-bgc);border: 1px solid var(--border-color-alt);box-shadow: var(--box-shadow-alt);font-weight: 400;min-width: 230px;padding: 0;display: none;left: 0;margin: 0 !important;position: absolute;z-index: 9;border-radius: 0 0 6px 6px;overflow: hidden;}
	.navigation .level0:hover .submenu {display: block;}
	
	.page-header .navigation-menu li.nav-shopware {display: inline-flex;}
	
	/* Sub Menu */
	.page-header .minisearch .actions .action {background: none;border: none;cursor: pointer;outline: none;}
	
	.page-header .panel.wrapper {display: flex;flex-direction: row;gap: 16px;padding: 22px 15px 22px 0;}
	.page-header .panel,
	.page-header .header {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
	/* Mini Cart */
	.page-header .minicart-wrapper {padding: 0 10px;margin: 0;}
	/* Header Links */
	.page-header .header a {text-decoration: none;color: var(--color);font-weight: 600;font-size: 15px;transition: none;}
	.page-header .header a:hover {text-decoration: underline;}
	.page-header .header.links li {display: inline-block;}
	.page-header .header.links li a {display: inline-block;}
}
@media all and (min-width: 1200px) {
	.page-header .navigation-menu li.nav-contact-us {display: inline-flex;}
}


/* Responsive Sub Menu ********************************/
@media all and (min-width: 1251px) {
	.responsive-sub-menu-title,
	.blog-page .sub-menu-wrap > li.no-url:first-child {display: none !important;}
	
	.responsive-sub-menu {width: auto;}
	.responsive-sub-menu .sub-menu-wrap {
		width: 1170px;max-width: var(--layout-full-bleed);
		display: flex;justify-content: center;
		position: relative;
		background: transparent;
		box-shadow: none;
	}
	.responsive-sub-menu .sub-menu-wrap li {border: none;width: auto;margin: 0;}
	.sub-menu .sub-menu-link,
	.sub-menu .sub-menu-title {display: inline-block;text-decoration: none;color: var(--nav-sub-c);padding: 19px 16px;font-size: 15px;font-weight: 600;}
	.sub-menu .sub-menu-title {text-transform: uppercase;font-weight: 700;}
	.sub-menu .sub-menu-link:hover {background-color: rgba(255,255,255,.1);}
	
	/* Configure btn */
	.responsive-sub-menu .sub-menu-wrap .configure-btn {display: inline-block;margin: 11px 19px;padding: 7px 19px;}
	/*.configure-btn {text-decoration: none;font-weight: 600;border-radius: 20px;padding: 5px 15px;transition: .3s;}*/
	.configure-btn:hover {opacity: 0.9;}
}

@media all and (max-width: 1250px) {
	/*.responsive-sub-menu {width: 100%;position: relative;padding: 0;}*/
	/*.responsive-sub-menu .navbar {display: none;}*/
	/*.responsive-sub-menu-title {display: block;}*/
	/*.sub-menu-link {color: #000;display: inline-block;text-decoration: none;padding: 25px 16px;font-weight: 600;font-size: 15px;}*/
	
	/* Responsive Sub Menu */
	/*.responsive-sub-menu .responsive-sub-menu-title {color: var(--nav-sub-c);text-align: center;position: relative;cursor: pointer;font-size: 17px;text-transform: uppercase;margin: 0 auto;display: table !important;width: auto;padding: 0 30px 0 0;line-height: 70px;}*/
	/*.responsive-sub-menu input[type="checkbox"] + label:before {content: none;}*/
	/*.responsive-sub-menu input[type="checkbox"] + label:after {position: absolute;display: block;width: 24px;height: 24px;line-height: 0;top: 50%;right: 0;transform: translate(0, -50%);left: auto;border: none;background: var(--chevron-down-icon-light);}*/
	/*.responsive-sub-menu input[type="checkbox"]:checked + label:after {position: absolute;display: block;width: 24px;height: 24px;line-height: 0;top: 50%;right: 0;transform: translate(0, -50%) rotate(180deg);left: auto;border: none;background: var(--chevron-down-icon-light);}*/
	
	/*.responsive-sub-menu .sub-menu-wrap {position: absolute;background: var(--nav-sub-c);display: none;width: 100%;box-shadow: 0 8px 15px 0 rgba(95,84,179,0.68);z-index: 11;}*/
	/*.responsive-sub-menu .sub-menu-wrap li {text-align: left;border-bottom: 1px solid #f5f5f5;width: 90%;margin: 0 auto;}*/
	/*.responsive-sub-menu .sub-menu-wrap li:first-of-type {display: none;}*/
	/*.responsive-sub-menu .sub-menu-wrap li.current strong {}*/
	/*.responsive-sub-menu .responsive-sub-menu-link {text-decoration: none;color: #000;font-weight: 600;display: inline-block;padding: 23px 0;font-size: 15px;}*/
	/*.responsive-sub-menu .responsive-sub-menu-link:hover {font-weight: 800;}*/
	/*.responsive-sub-menu .sub-menu-wrap .configure-btn {display: table;margin: 23px auto 23px auto;}*/
	/* END Responsive sub menu */
}
/* Responsive Sub Menu *********************************/


/* Account page ****************************************/
@media all and (max-width: 1250px) {
	.account .sub-menu .navbar li.current strong {color: #000;font-weight: 900;}
}
/* END Account page ************************************/

/* Currency switcher ****************************************/
.phsc {position: relative;padding: 0 5px;}
.phsc .switcher-label {display: flex;align-items: center;}
.phsc .switcher-label .icon {display: none;}
.phsc .switcher-label .icon.current {display: inline-flex;cursor: pointer;}
.phsc .switcher-options {display: none;position: absolute;background: var(--nav-sub-bgc);border: 1px solid var(--border-color);border-radius: 6px;top: 100%;left: auto;right: 0;z-index: 99;padding: 0;min-width: 170px;margin-top: 5px;font-size: 14px;box-shadow: var(--box-shadow);}
.phsc.active .switcher-options {display: flex;flex-direction: column;}
.phsc .switcher-options div {cursor: pointer;padding: 8px 12px;font-weight: 600;}
.phsc .switcher-options div:first-child {border-radius: 6px 6px 0 0;}
.phsc .switcher-options div:last-child {border-radius: 0 0 6px 6px;}
.phsc .switcher-options div[selected="selected"] {font-weight: 600;}
.phsc .switcher-options div:hover {background: var(--nav-bgc-h);color: var(--nav-c-h);}
.phsc .action {cursor: pointer;display: flex;align-items: center;}
.phsc.active .action {transform: rotateZ(180deg);}
.phsc .switcher-options:before,
.phsc .switcher-options:after {content: '';display: block;width: 0;height: 0;position: absolute;}
.phsc .switcher-options:before {right: 21px;top: -12px;border: 6px solid;border-color: transparent transparent var(--color-light) transparent;z-index: 99;}
.phsc .switcher-options:after {right: 20px;top: -14px;border: 7px solid;border-color: transparent transparent #bbbbbb transparent;z-index: 98;}
/* End Currency switcher ****************************************/


/* END Header *********************************************************************************************************/